<ion-view view-title="Profile">
  <ion-content   ng-controller="ProfileCtrl" style="height: 100%">

<div class="list" style="padding: 5px">


    <div class="item item-divider">
        Profile
      </div>

      <form ng-submit="updateProfile()">

        <label class="item item-input">
          <input type="hidden" ng-model="user.id">
        </label>
        <label class="item item-input">
          <div class="input-label">
            Email
          </div>
          <input type="text" placeholder="Email" ng-model="user.email">
        </label>
        <label class="item item-input">
          <div class="input-label">
            First Name
          </div>
          <input type="text" placeholder="First Name" ng-model="user.details.first_name">
        </label>
        <label class="item item-input">
          <div class="input-label">
            Middle Name
          </div>
          <input type="text" placeholder="Middle Name" ng-model="user.details.middle_name">
        </label>
        <label class="item item-input">
          <div class="input-label">
            Last Name
          </div>
          <input type="text" placeholder="Last Name" ng-model="user.details.last_name">
        </label>
        <label class="item item-input">
          <div class="input-label">
            Birthday
          </div>
          <input type="text" placeholder="Birthday" ng-model="user.details.birth_day">
        </label>
        <label class="item item-input">
          <div class="input-label">
            Contact Number
          </div>
          <input type="text" placeholder="Contact Number" ng-model="user.details.contact_number">
        </label>

        <label class="item item-input item-select">
          <div class="input-label">
            Gender
          </div>
          <select ng-model="user.details.gender">
            <option value="Male">Male</option>
            <option value="Female">Female</option>
          </select>
        </label>
          <button type="submit" class=" button  button-full button-positive">
            Update Profile
          </button>
      </form>
</div>

  </ion-content>
</ion-view>
